id: kp-1292
mysqlId: 1292
parentId: kp-1028
name: 连接分句或句子：不过、但、但是、而且、那、如果、虽然、只要
level: 4
sort: 359
orderNum: 0
status: '0'
num: 【二 30】
createdAt: '2023-01-03T10:40:57'
updatedAt: '2023-01-03T10:40:57'
